Subject: [os2genau_digest] No. 1065
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 4 Mar 2005 00:01:14 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 03 March 2005
 Number  1065
**************************************************

Subjects for today
 
1  Re:  Attn Bigpond users : Mike O'Connor <mikeoc at dodo dot com dot au>
2   Ouch! that wasn't meant to go to the list! : Mike O'Connor <mikeoc at dodo dot com dot au>
3   Further success : Alan Duval <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 03 Mar 2005 14:29:49 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Attn Bigpond users

David Forrester wrote:

>Mike,
>....
>Also, I think I saw somewhere in this thread that you were applying to
>Telstra because they were the only ones who supplied your area.  This
>is unlikely to be true.  Most of the ADSL ISPs are paying Telstra for
>use of the local loop and the ADSL port in the exchange.  So, most ISPs
>will supply anywhere in Australia.  There are some that have decided to
>restrict themselves, say to one state, but, most seem to consider
>themselves to be national.  And it would be hard to find an ISP that
>was not cheaper with better features than Telstra.
>
>--
>David Forrester
>davidfor at internode.on dot net
>http://www.os2world dot com/djfos2/
>  
>
Hi David, :-) :-) :-)

Dear Michael J. O'Connor,

Thank you for your online order for broadband services.

You have ordered:
----------------------------------
Internode's Linksys AG041 4-port Router/ADSL modem/Firewall was priced $219+$15 frt
bought same item today from Dycom dot com dot au in Preston,VIC for $156.75 delivered,
due here Monday. Cancelled the ISDN home & Telstra internet Plan $16.50/month, this
a.m. $125 removal/ADSL swapover [hopefully] ISDN people reckoned only a week or so to effect! :-\ 
----------------------------------
Plan Name:	HOME-1500-Starter [unlimited d/l, capped after 5GB/month]
On line:	0755248670
With:	1 extra C10-100E central splitter ($42) <<-- easier to jack regular phones around!
Order Ref:	F543598

ADSL services are usually provisioned (ready to use) within 21 days.

Once your service has been confirmed, a message will be sent to you detailing your username and password. This message will be sent to you via email and/or SMS and/or fax. Your broadband service should then be provisioned within 3-5 business days.

You can track the status of your order online by visiting http://adsl.internode.on dot net and clicking on "Pending Order Status".

You will need to enter your ADSL line number (0755248670), and your chosen Internode username (mikeoc).

Invoices and Internode bulletins will be sent to your Internode email address by default. If you do not wish to use the Internode email address you can forward these emails to any other address simply by specifying where invoices and bulletins are to be directed (see: https://mailconfig.internode.on dot net/cgi/user.cgi). If you would like us to send your invoices via standard mail, please call our accounts department, on 1300 788 233.

Call Internode on 1300 788 233 if you have any questions about your order.

You can read about the provisioning process in the Internode ADSL FAQ, which you will find on the same web site.

Note: If you have an alarm system or PABX attached to the above number, rewiring by your security/communications company will be required if ADSL is provisioned.

This contract has a minimum service period of one month. However, a $65 early termination fee applies if you cease to use the service within the first six months.

Broadband services are non-refundable, however no charges apply until the service is confirmed as deliverable by our carrier. Charging begins either when you first log in to the service, or 7 days after our carrier notifies us that your service is ready.

Regards,

      The Internode Team

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 03 Mar 2005 14:55:17 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:   Ouch! that wasn't meant to go to the list!

Sorry Guys,
[Re: previous Message intended to be addressed to David Forrester]
I don't know whether John/Ian can shred that before it gets out into the 
wild blue yonder!!!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 03 Mar 2005 22:50:53 +1100
From:  Alan Duval <amoht at ozemail dot com dot au>
Subject:   Further success

Hi all,

Well i've finally got my Pioneer 109 DVD burner installed and was able 
to copy files to a blank CD. Can't understand how one formats a blank 
DVD. The instructions say to "use the blank CD command in the recorder's 
context menu" I can't find any such menu so where do I look ?

My thanks to Bob Traynor, whom I contacted when I started getting error 
messages during booting. My power supply unit was starting to put out 
the wrong voltages. Changed this yesterday and also got TECS to change 
the CMOS battery as it was 5 years old. I put 3 changeable racks in last 
night so that I can easily remove HDD's in future. That caused no end of 
trouble as the computer couldn't see the drives. After trying various 
things I found that one rack was faulty so changed it to an older one 
that I had and the problem was solved.

My thanks also to Kev and others who gave much advice re DVD burners. I 
copied the config.sys lines from Kev where not present (modifying them 
for my setup) and all seems successful.

Blessings to all

Alan

----------------------------------------------------------------------------------